
Gisaf - Feature #3470

Admin: add Roads

07/01/2017 13:01 - Giulio Di Anastasio

Status: Closed Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Associated revisions

Revision b25c6fcf - 07/01/2017 14:39 - Philippe May 

Fixes #3470: add roads in admin

History

#1 - 07/01/2017 16:35 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|b25c6fcf9a8d25c0d83b053587adb943985f6fbf.

#2 - 17/11/2017 12:30 - Philippe May

- Status changed from Resolved to Closed
